/*-----------------------------------------------------------------------------------

	Theme Name: DeGraeve Properties Theme
	Theme URI: https://technoplastique.com
	Author: Kris DeGraeve
	Author URI: https://technoplastique.com
	Description: Rental Listings
	Template: construction
	Version: 1.0.0
	Text Domain:  vslmd
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Tags: translation-ready, threaded-comments, theme-options, sticky-post, post-formats, full-width-template, flexible-header, featured-images, custom-menu, custom-header, custom-colors, custom-background, fluid-layout

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

*/


/* --------------------------------------------
	Custom CSS
-------------------------------------------- */

.property_list {
  list-style: none;
}

.property_list h2 {
  margin: 0 0 0 0;
  padding: 0;
}

ul.property_list {
  margin: 0;
  font-size: 16px;
}

.property_list li {
  border-left: 4px solid #258cbc;
  margin: 15px 0;
  padding: 0 10px;
  box-shadow: 3px 3px 5px #eee;
}

li.property_description p:last-child {
  margin: 0;
}

.amenity_list li {
  border:0;
  box-shadow: none;
  list-style: square;
  margin: 0;
  padding: 0;
}

.wrapper.property {
  padding: 0 0 30px 0;
}

label {
  width: 100%;
}

.event-map-left {
  width: 100%;
  height: 300px;
  margin: 20px 0;
}

.property_gallery img {
  width:100%;
  max-width: 750px;
  padding: 10px 0;
}


.contact_form_area button {
  background: red;
  padding: 5px;
  //border: 2px solid #000;
  margin: 10px 0;
  font-size: 24px;
  width: 100%;
  box-shadow: 5px 5px 5px #eee;
  border: 0;
}

.contact_form_area button:hover {
  box-shadow: 5px 5px 5px #999;
}

.property_preview {
  width:100%;
  padding: 0 0 60px 0;
}

.property_preview a {
  color: #000;
}

.property_preview a:hover {
  color: #258cbc;
}

.post-loop li {
  list-style:none;
}

.preview_left {
  display:inline-block;
  width:45%;
  vertical-align: top;
  margin: 15px 0 0 0;
}

.preview_right {
  display:inline-block;
  width:45%;
  vertical-align: top;
  margin: 0 0 0 20px;
}

.more_info {
  font-size: 18px;
  color: red;
}

div.mpdf_toc_level_0 {		/* Whole line level 0 */
	line-height: 1;
	margin-left: 0;
	padding-right: 0em;	/* should match the outdent specified for ToC; 0 is default; suggested value 2em */
}

/*Form Class*/

.wpcf7-form {
  width:50%;
  margin: 0 auto;
}
.wpcf7-form label {
  font-weight: 400;
}

.contact_form_area .wpcf7-form {
  width:100%;
  margin: 0 auto;
}

@media (max-width: 800px) {
  .preview_left {
    width:100%;
  }

  .preview_right {
    width:100%;
    margin: 0;
  }

  .contact_form_area button {
    padding: 5px;
    margin: 10px 0;
    font-size: 20px;
    width: 100%;
    box-shadow: 5px 5px 5px #eee;
    border: 0;
    }

    .wpcf7-form {
      width:100%;
    }
}
